# To change this template, choose Tools | Templates
# and open the template in the editor.

label.user=Usuario:
label.profile=Rol:
label.locale=Localidad:
label.terminal=Terminal:
label.date=Fecha:
label.time=Hora:
label.homebanking=BANCA PERSONAS
label.officebanking=BANCA EMPRESAS

menu.contact=Cont�ctenos
menu.logout=Salir
